CVE-2023-45467

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Oct 13, 2023
Updated: Oct 19, 2023
CWE ID 78

Summary

CVE-2023-45467 is a command injection vulnerability found in Netis N3Mv2-V1.0.1.865 through the ntpServIP parameter in the Time Settings. The vulnerability has a base severity rating of CRITICAL with a base score of 9.8, indicating its high potential danger to organizations. It affects the t0QpHN product and has a CVSS vector string of CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H, highlighting its impact on confidentiality, integrity, and availability. The vulnerability does not require any privileges or user interaction and can be exploited through the network. To remediate this vulnerability, it is recommended to apply the appropriate patch or update provided by Netis to address the issue.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-45467 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options